# Uses of Class
org.apache.sling.feature.extension.apiregions.api.config.FrameworkPropertyDescription

Packages that use FrameworkPropertyDescription
Package
Description
org.apache.sling.feature.extension.apiregions.api.config

## Uses of FrameworkPropertyDescription in org.apache.sling.feature.extension.apiregions.api.config

Methods in org.apache.sling.feature.extension.apiregions.api.config that return types with arguments of type FrameworkPropertyDescription
Modifier and Type
Method
Description
`Map<String,FrameworkPropertyDescription>`
ConfigurationApi.`getFrameworkPropertyDescriptions()`
Get the framework properties